Subject: Alternaria and others

From: [email-masked] (Rebecca Cornelius)
Date: 10 Aug 94 01:01:33 GMT

I am currently researching into bacterial resistance into tenuazonic acid - a
mycotoxin produced by Alternaria alternata, several other species of Alternaria,
Pyrcularia oryzae (which causes rice blast) and Phoma sorghina which affects 
other grain crops. 

Apart from sythesizing the toxin I was wondering if anyone could tell my of any
other similarities between these fungi. I have a very basic understanding of
mycology and am particularly interested in any morphological similarities.
Thanks!

Bec Cornelius
Dept. Biochemistry, Microbiology and Nutrition
University of New England
Armidale
N.S.W.  2351 
Australia

[email-masked]